{
	Init[ (s)
	{
		SetName(2859);
		SetShortName(2860);
		SetItemDescription(2861);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(3);
		SetCost(9);
		SetMarketValue(3);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
